<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.
//
// This file contains locale keys added by developers.
// Documentation team must clean up this file as they review these keys and move them to main messages_en-US.php:
// The keys with the 'cu_' prefix belong to CLI utilities and should be relocated to common_cli_messages_en-US.php.
// All other keys should be moved to common_messages_en-US.php.
//
//         PLEASE ADD COMMENT TO ALL STRINGS THAT YOU ADD.
//

$GLOBALS['lmsg_arr'] += [
//    'key' => "value", for example:
//    'ui__client/domain-template_unknown__wizard__1_unknown'    => "Select the customer whose subscriptions you want to see",

    'backup__restore__capability_duplicate_php_handler_resolution' => '',
    'bu_conflict_resolver_dns_not_available' => 'The DNS service was unavailable when the backup was created. However, there are active DNS zones in the backup and they will be enabled for the following objects: {{objects}}',
    'command__moveC' => '',
    'plesk_key__system-resources-limits-enabled' => 'Resource Controller (Cgroups)',
    'plesk_key__remote-smartermail-enabled' => 'Support of remote SmarterMail',
    'defaultcomponents__no_license' => '(not allowed by license key)',
    'plesk_key__wrong_token' => 'License key token verification has failed:',
    'promo__button_details' => 'Details',
    'promo__extension_catalog_title' => 'Extension Catalog',
    'promo__extension_catalog_description' => 'Check out the new extension catalog and supercharge your Plesk through a variety of powerful extensions!',
    'promo__button_open_catalog' => 'Open the Catalog',

    'backup__ftp_repository_check_login' => "Unable to access to the storage: %1\nMake sure you have entered the correct storage credentials. You can check them independently with the command:\n  %2",
    'backup__ftp_repository_check_error_list' => "Unable to access to the storage: %1\nMake sure you have entered the correct storage settings. You can check them independently with the command:\n  %2",
    'backup__ftp_repository_check_error_mkdir' => "Unable to operate the storage: %1\nCheck that you have permissions to create folders in the storage. You can check it independently with the command:\n  %2",
    'backup__ftp_repository_check_error_upload' => "Unable to upload the file to the storage: %1\nCheck that you have permissions to upload files to the storage. You can check it independently with the commands:\n  %2\n  %3",
    'backup__ftp_repository_check_error_download' => "Unable to download the file from the storage: %1\nCheck that you can upload to and download files from the storage. You can check it independently with the commands:\n  %2\n  %3",
    'backup__ftp_repository_check_error_resume-upload' => "Unable to resume an upload of the file to the storage: %1\nCheck that you can resume uploads to the storage. You can check it independently with the commands:\n  %2\n  %3\n  %4",
    'backup__ftp_repository_check_error_resume-download' => "Unable to resume a download of the file from the storage: %1\nCheck that you can resume downloads from the storage. You can check it independently with the commands:\n  %2\n  %3",
    'backup__ftp_repository_check_error_rm' => "Unable to operate the storage: %1\nCheck that you have permissions to delete files from the storage. You can check it independently with the commands:\n  %2\n  %3",
    'backup__ftp_repository_check_error_rmdir' => "Unable to operate the storage: %1\nCheck that you have permissions to delete folders from the storage. You can check it independently with the commands:\n  %2\n  %3",

    'link_to_extension_developer_guide' => 'How to develop an extension?<br>Please check out here!',

    'sfdmarc_server_wide_legend' => 'DMARC',
    'sfdmarc_server_wide_enable_dmarc' => 'Enable DMARC to check incoming mail',
    'sfdmarc_server_wide_enable_failed' => 'Unable to change settings for DMARC. To enable this option, please switch on DKIM and SPF spam protection.',
    'sfdmarc_server_wide_enable_hint' => 'This option is available when DKIM and SPF are switched on for incoming mail.',
    'cu_dmarc_policy' => 'DMARC Policy',

    'spf_server_wide_enable_hint' => 'This option cannot be switched off while DMARC is switched on for incoming mail.',
    'spf_server_wide_disable_failed' => 'Unable to change settings for SPF spam protection. To disable SPF, please switch off DMARC for incoming mail.',
    'sfdk_server_wide_enable_hint' => 'This option cannot be switched off while DMARC is switched on for incoming mail.',
    'sfdk_server_wide_verify_disable_failed' => 'Unable to change settings for DKIM spam protection. To disable DKIM, please switch off DMARC for incoming mail.',
    'cu_dkim_sign_out' => 'DKIM Sign Outgoing Mail',
    'cu_dkim_verify_in' => 'DKIM Verify Incoming Mail',

    'cu_serverpref__option_description_ccs' => 'Switches on/off Central Certificate Store support, which allows certificates to be stored on a central location like a file share.',
    'cu_serverpref__option_description_ccs_path' => 'Path where located Central Certificate Store.',
    'cu_serverpref__option_description_ccs_user_login' => 'If store path is network, it\'s user name with write access to store.',
    'cu_serverpref__option_description_ccs_user_password' => 'If store path is network, it\'s user\'s password.',
    'cu_serverpref__option_description_ccs_private_key_password' => 'Password for encryption certificates in Central Certificate Store.',
    'cu_serverpref__error_ccs_not_configured' => 'Central Certificate Store isn\'t configured. Please configure it by options: "-central-cert-store-path" and "-central-cert-store-private-key-password"',
    'cu_serverpref__warning_ccs_cert_not_removed' => 'WARNING: Certificates were not removed from store, please remove them manually.',
    'cu_serverpref__error_ccs_incorrect_settings' => 'Can\'t setup certificate to Centralized Certificate Store. Please check settings.',
    'ccs_not_supported' => 'IIS Central Certificate Store is not configured on system.',
    'ccs_not_enabled' => 'IIS Central Certificate Store management is not enabled in Plesk.',

    'cu_repair__check_fs_backup_manager_confirm_repair_permissions' => 'Do you want to repair incorrect permissions?',
    'cu_repair__check_fs_backup_manager_confirm_repair_permissions_in_progress' => 'Repairing incorrect permissions',
    'cu_repair__check_fs_backup_manager_incorrect_permissions_error_title' => 'There are incorrect permissions on some items in directories used by Backup Manager',

    'cu_dom_pref__cant_initialize_domain_services' => 'can\'t initialize domain service: %1',
    'cu_dom_pref_option_not_supported_by_server' => 'option is not supported by mail server',

    'cu_repair__broken_binding_for_domain' => 'Broken binding for domain: %1',
    'cu_repair__broken_ip' => 'IP address not found on interface(s): %1',
    'cu_repair__unlinked domains' => "Some of registered IPs (%1) were not found on network interfaces thus preventing bound domains (%2) from operate properly. Remap these domains to operational IPs and rebuild server configuration files.",

    'common_feature_is_not_supported' => 'This feature is not supported anymore.',
];
